.atc-why {
    padding: 30px 0
}

.atc-why .title {
    font: 800 44px / 64px "Manrope", sans-serif;
    color: #292424;
    margin-bottom: 8px;
    text-align: center;
}

.atc-why .title span {
    color: #F04259
}

.atc-why .subtitle {
    font: 400 20px / 19px "Manrope", sans-serif;
    color: #595757;
    margin-bottom: 50px;
    text-align: center;
}

.atc-why-box {
    display: grid;
    grid-template-columns: 520px 1fr;
    gap: 30px;
    align-items: center;
    margin-top: 40px;
}

.atc-why.is-reverse .atc-why-box {
    grid-template-columns: 1fr 520px;
    margin-top: 0;
}

.atc-why.is-reverse .atc-why-left {
    order: 2
}

.atc-why.is-reverse .atc-why-right {
    order: 1
}

.atc-why-acc {
    display: flex;
    flex-direction: column;
    gap: 14px
}

.atc-why-item {
    position: relative;
    background: #fff;
    transition: .4s;
}

.atc-why-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 10px;
    width: 4px;
    border-radius: 4px;
    background: #E7E8EC;
    transition: .4s
}

.atc-why-item.is-active {
    transform: translateY(-1px)
}

.atc-why-item.is-active::before {
    box-shadow: -1px 0 3px 1px rgba(0, 0, 0, .12);
    background: linear-gradient(180deg, #ff8595 0%, #F04259 100%)
}

.atc-why-item-head {
    width: 100%;
    text-align: left;
    background: transparent;
    border: 0;
    cursor: pointer;
    padding: 18px 18px 10px 28px
}

.atc-why-item-head span {
    display: block;
    font: 700 24px / 32px "Manrope", sans-serif;
    color: #B1B1B6
}

.atc-why-item.is-active .atc-why-item-head span {
    color: #292424
}

.atc-why-item-body {
    display: none;
    padding: 0 18px 18px 28px;
}

.atc-why-item-title {
    font: 800 18px/1.4 "Manrope", sans-serif;
    color: #292424;
    margin: 14px 0 6px
}

.atc-why-item-text {
    font: 500 16px / 24px "Manrope", sans-serif;
    color: #595757;
}

.atc-why-right {
    position: relative
}

.atc-why-images {
    position: relative;
}

.atc-why-img {
    position: absolute;
    inset: 0;
    opacity: 0;
    transform: translateY(28px);
    transition: opacity .5s, transform .5s
}

.atc-why-img.is-active {
    opacity: 1;
    transform: none;
    position: relative
}

.atc-why-img .fit {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: 6px 10px 15px 6px rgba(0, 0, 0, 0.04);
    border-radius: 10px;
}
.atc-why.is-reverse .atc-why-img .fit {
    box-shadow: -6px 10px 15px 6px rgba(0, 0, 0, 0.04);
}

.atc-why:not(.is-reverse) .atc-why-img img {
    position: relative;
    right: -5px;
}

@media(max-width:1350px) {
    .atc-why-box {
        grid-template-columns: 450px 1fr;
    }

    .atc-why.is-reverse .atc-why-box {
        grid-template-columns: 1fr 450px;
    }

    .atc-why-item-head span {

        font: 700 21px / 30px "Manrope", sans-serif;
    }
}

@media(max-width:1200px) {
    .atc-why-box {
        grid-template-columns: 350px 1fr;
        gap: 15px;
    }

    .atc-why.is-reverse .atc-why-box {
        grid-template-columns: 1fr 350px;
    }

    .atc-why-item-head span {
        font: 700 17px / 25px "Manrope", sans-serif;
    }

    .atc-why-item-text {
        font: 500 14px / 23px "Manrope", sans-serif;
        color: #595757;
    }
}

@media(max-width:991px) {
    .atc-why {
        padding: 30px 0
    }

    .atc-why .title {
        font: 800 28px/34px "Manrope", sans-serif
    }

    .atc-why-box,
    .atc-why.is-reverse .atc-why-box {
        grid-template-columns: 1fr;
        gap: 20px;
        max-width: 500px;
        margin: 0 auto;
    }

    .atc-why.is-reverse .atc-why-left {
        order: 1;
    }

    .atc-why.is-reverse .atc-why-right {
        order: 2;
    }

    .atc-why-item-head {
        padding: 10px 18px 10px 28px;
    }

    .atc-why-item-body {
        padding: 0 18px 10px 28px;
    }
}